# Power Electronics

Welcome, in this session we will try and learn the basics of some common electronics switches, and then step by step, create our own H Bridge inverter that will be used firstly to power the Tracks of the DCC train system. But aditionally could be used inside the train to drive the motor to go forwards and backwards.
